.container-menu nav ul li ul {padding-top:4px;}
.container-menu nav ul li a.active {background:#8CD8F2;}

::selection { color: #fff; background: #3a3261; }
.flexnav a { text-decoration: none; color: #548fa7; }
.flexnav a:hover { text-decoration: none; }

/* menu css */
.flexnav ul li ul li ul li { width: 205px!important; }
/*
.container-menu nav ul li ul li{ margin-right:0px; }
.container-menu nav ul li ul li{ border-top: 1px solid #b2b2b2; }
.container-menu nav ul li ul li a{ padding-left: 12px; padding-bottom: 10px; padding-top: 12px; font-size: 14px; }
.container-menu nav ul li ul li{ margin-right:0px; }
.container-menu nav ul li span.touch-button{ display: none; }
.container-menu nav ul li a{ text-decoration: none; font-size:14px; width: 85px; text-align: center; }
.container-menu nav ul li ul { min-width: 170px; padding-top: 5px; z-index:100; }
.container-menu nav ul li ul li a { background:#666666; color: rgb(255, 255, 255); display: block; text-align: inherit; width: 162px; }
.container-menu nav ul li ul li ul li a { font-size: 15px; color: #f7f7f7; width: 100% }
.container-menu nav ul li a.current_menu{ background: #E7E7E7; margin-left: 25px; }
.container-menu nav ul li ul li a:hover{ background: #8CD8F2!important; color:#fff; }
.container-menu nav ul li ul li ul { float: right; left: 0; top: -6px; width: 200px; z-index: 9999999; }
*/
.flexnav { -webkit-transition: none; -moz-transition: none; -ms-transition: none; transition: none; -webkit-transform-style: preserve-3d; overflow: hidden; margin: 0 auto; width: 100%; max-height: 0; }
.flexnav.opacity { opacity: 0; }
.flexnav.flexnav-show { max-height: 2000px; opacity: 1; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.flexnav.one-page { position: fixed; top: 50px; right: 5%; max-width: 200px; }
.flexnav li { font-size: 1.2em; position: relative; overflow: hidden; }
.flexnav li a {
  color:#efefef;
  font-family: "McLaren",cursive;
  font-weight: bold;
  padding:2px 30px 4px 18px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  display: block;
  text-transform:uppercase;
  font-size:16px;


}
nav li a {

}
.flexnav li ul li a {
	padding:5px 8px;
}
#nav{
	margin-left:-30px;
}
.flexnav li a:hover{ color: #676767; }

.flexnav li ul {
  min-width: 180px;
  width: 100%;
}
.flexnav li ul li { font-size: 100%; position: relative; overflow: hidden; }
.flexnav li ul.flexnav-show li { overflow: visible; }
.flexnav li ul li a { display: block; background: #A4D400;font-size: 14px;
    font-weight: normal; }
.flexnav li ul li a:hover {background: #B9D166; }
.flexnav ul li ul li a { background: #bfbfbc; }
.flexnav ul li ul li ul li a { background: #cbcbc9; }
.flexnav .touch-button {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: auto;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 1px;
  width: auto;
  z-index: 999;
}
.flexnav ul{
	padding-left:0!important;
}
.flexnav .active a {
  background-color: #a4d400;
  color: #ffffff;
  text-shadow: 0 0px, 1px 1px #000000;
}
.flexnav .touch-button:hover { cursor: pointer; }
.flexnav .touch-button .navicon { position: relative; top:0.2em; font-size: 16px; color: #494747; }
.menu-button { background: none repeat scroll 0 0 #a6a6a2; border-bottom: 1px solid rgba(0, 0, 0, 0.2); color: #fff; cursor: pointer; display: block; font-size: 18px; margin-left: 0; padding: 13px 0 13px 20px; position: relative;}
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px; }
.menu-button .touch-button { background: transparent; position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; text-align: center; }
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #666; }
.mysub .touch-button{  bottom:0; top:auto; }

.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
.oldie .flexnav.one-page {
  top: 0;
  right: auto;
  max-width: 1080px; }
.oldie .flexnav li {
  position: relative;
  list-style: none;
  float: left;
  display: block;
  background-color: #a6a6a2;
  width: 20%;
  min-height: 50px;
  overflow: visible; }
.oldie .flexnav li:hover > ul {
  display: block;
  width: 100%;
  overflow: visible; }
.oldie .flexnav li:hover > ul li {
  width: 100%;
  float: none; }
.oldie .flexnav li a {
  border-left: 1px solid #acaca1;
  border-bottom: none;
  overflow: visible; }
.oldie .flexnav li > ul {
  background: #acaca1;
  position: absolute;
  top: auto;
  left: 0;
  display: none;
  z-index: 1;
  overflow: visible; }
.oldie .flexnav li ul li ul {
  top: 0; }
.oldie .flexnav li ul li a {
  border-bottom: none; }
.oldie .flexnav li ul.open {
  display: block;
  width: 100%;
  overflow: visible; }
.oldie .flexnav li ul.open li {
  width: 100%; }
.oldie .flexnav li ul.open ul.open {
  margin-left: 100%;
  top: 0;
  display: block;
  width: 100%;
  overflow: visible; }
.oldie .flexnav ul li:hover ul {
  margin-left: 100%;
  top: 0; }
.oldie .menu-button { display: none; }
.oldie.ie7 .flexnav li { width: 19.9%; }

@media all and (min-width: 992px) {
  body.one-page { padding-top: 70px; }
  .flexnav { overflow: visible; }
  .flexnav.opacity { opacity: 1; }
  .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; 
    }
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    overflow: visible;
    }
  .flexnav li a { border-bottom: none; }
  .flexnav li > ul {
    position: absolute;
    top: auto;
    left: 0; 
    }
  .flexnav li > ul li { width: 100%; }
  .flexnav li ul li > ul {
    margin-left: 100%;
    top: 0; 
    }
  .flexnav li ul li a { border-bottom: none; }
  .flexnav li ul.open {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 1; 
    }
  .flexnav li ul.open li {
    overflow: visible;
    max-height: 100px; 
    }
  .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0; 
    }
  .menu-button { display: none; }

ul.flexnav .touch-button{
	right:0;
}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

  .container-menu nav ul li span.touch-button{
    display: block;
  }
  .container-menu nav ul li a.current_menu{
    background: inherit;
    margin-left: inherit;
  }
  
.container-menu nav ul li ul li {
  border-top: 1px solid #fff
  }
  
  .container-menu nav ul li ul li a {
    font-size: 16px;
    margin-top: 0px;
    padding: 14px 0 14px 30px;
    width: 100%;
  }
  i.mobile_none {
    display: none;
  }
  .container-menu nav ul li ul li ul{
	  width: 100%;

  }
  .container-menu nav ul li ul li ul li {
    width: 100%;
  }
  .container-menu nav {
    width: 100%;
  }

  .flexnav li a{
    padding-top: 0;
    padding-bottom: 0
  }
  .container-menu nav span.icon {
    display: inline-block;
    float: left;
    margin-right: 18px;
    text-align: center;
  }

  .container-menu nav span.page_title {
    display: block;
    margin-top: 0px;
    text-align: left;
    font-size: 18px;
  }
  .container-menu nav ul li a {
    background:#A7BF52;
    border-top: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding:14px 0 14px 30px;
    text-align: inherit;
    text-decoration: none;
    width: auto;
  }

  .container-menu nav ul li ul li a {
    border-top: 0px solid rgb(255, 255, 255);
    }

  .flexnav .touch-button .navicon {
    color: rgb(255, 255, 255);
  }
  .container-menu {
    min-height: 53px;
  }

  .container-menu nav ul li ul{
    padding-top: 0px
  }
  .menu-button .touch-button {
    background:#A4D400;
  }
  .menu-button .touch-button .navicon {
    color: rgb(255, 255, 255);
  }

  .container-menu nav span.icon {
    margin-top: 4px;
  }
  .container-menu nav ul li ul{padding-top:0px;}
  .container-menu nav ul li ul li ul li a{background:#888}

}

@media only screen and (max-width:992px) {
.flexnav span.touch-button {
  background: none repeat scroll 0 0 #a6a6a2;
  height: 49px;
  width: 46px;
}
.container-menu nav ul li a{

}
.flexnav .touch-button .navicon {
  top: 1.2em;
}
.container-menu nav ul li ul li a {
  background:#A1B55C;

}
}
@media only screen and (max-width: 767px) {

  .container-menu nav ul li span.touch-button { display: block; }
  .container-menu nav ul li a.current_menu{
    background: inherit;
    margin-left: inherit;
    }
    
  .container-menu nav ul li ul li{
    border-top: 1px solid #fff
    }
    
  .container-menu nav ul li ul li a {
    font-size: 16px;
    margin-top: 0px;
    padding: 14px 0 14px 0;
    width:100%;
    }
  i.mobile_none { display: none; }
  .container-menu nav ul li ul li ul { width: 100%; }
  .container-menu nav ul li ul li ul li { width: 100%; }
  .container-menu nav { width: 100%; }

  .flexnav li a{
    padding-top: 0;
    padding-bottom: 0
    }
  .container-menu nav span.icon {
    display: inline-block;
    float: left;
    margin-right: 18px;
    text-align: center;
    }
  .container-menu nav span.page_title {
    display: block;
    margin-top: 0px;
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    }

  .flexnav .touch-button .navicon {
    color: rgb(255, 255, 255);
    }
  .container-menu {
    border-bottom: 1px solid rgb(204, 204, 204);
    min-height: 53px;
    }
  .container-menu nav ul li ul { padding-top: 0px; }
  .menu-button .touch-button { background: none repeat scroll 0 0 rgb(227, 82, 111); }
  .menu-button .touch-button .navicon { color: rgb(255, 255, 255); }

  .container-menu nav span.icon { margin-top: 4px; }
  .container-menu nav ul li ul { padding-top:0px; }
  .container-menu nav ul li ul li ul li a { background:#acacac; }

  i.mobile_none { display: none; }
  .container-menu nav ul li ul li ul { width: 100%; }
  .container-menu nav ul li ul li ul li { width: 100%; }
  .container-menu nav { width: 100%; }

  .flexnav li a {
    padding-top: 0;
    padding-bottom: 0
    }
  .container-menu nav span.icon {
    display: inline-block;
    float: left;
    margin-right: 18px;
    text-align: center;
    }
  .container-menu nav span.page_title {
    display: block;
    margin-top: 0px;
    text-align: left;
    }
  .container-menu nav ul li a {
    background: #A7BF52;
    border-top: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    font-size: 16px;
    padding:14px 0;
    text-align: inherit;
    text-decoration: none;
    width: 100%;
    }
    
  .container-menu nav ul li ul li a {
    border-top: 0px solid rgb(255, 255, 255);
    }
    
  .flexnav .touch-button .navicon { color: rgb(255, 255, 255); }
  .container-menu {
    border-bottom: 0px solid rgb(204, 204, 204);
    min-height: 53px;
    }
  .container-menu nav ul li ul { padding-top: 0px; }
  .menu-button .touch-button { background:#A4D400 }
  .menu-button .touch-button .navicon { color: rgb(255, 255, 255); }

  .container-menu nav span.icon { margin-top: 4px; }
  .container-menu nav ul li ul { padding-top:0px; }
  .container-menu nav ul li ul li ul li a { background:#acacac; }

}


